Subject: Re: Re-submission of AH-64A article to the ARC
From: "Steve Bamford" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Tue, 28 May 2002 20:44:48 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford 
  Sent: Friday, May 03, 2002 2:58 PM
  Subject: Re-submission of AH-64A article to the ARC

  Hi again,

      Just discovered that I could fix my photos (I wasn't pleased with the lighting), so I'm resending my AH-64A article for the ARC. 
  This is Hasegawa's AH-64A Apache in 1/48 scale.  The kit is well detailed, so it was built OOB.  Photos by Todd Allain.

  Thanks Again,
  Albert Moore